.full-info-root{
    display: flex;
    flex-direction: row;
    border-radius: 1%;
    box-shadow: 0 2px 1px -1px rgba(0,0,0,0.2), 0 1px 1px 0 rgba(0,0,0,0.14), 0 1px 3px 0 rgba(0,0,0,0.12);
    transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    width: 100%;
    min-width: fit-content;
}

.full-info-root div.left-side{
    min-height: 492px;
    min-width: 310px;
}

.full-info-root div.left-side div {
    min-height: 20px;
}

.full-info-root div.right-side{
    min-height: 492px;
    min-width: 1238px;
    overflow: auto;
}


.temperature,
.description,
.title,
.time {
    display: flex;
    justify-content: center;
}
